#wrapper {
	height: auto;
	width: 950px;
	background-color: #3366CC;
	border: 2px double #333333;
	margin: auto;
	padding: 4px;
}

body {
	background-color: #669be9;
}
h1 {
	font-size: x-small;
	font-family: Tahoma;
	text-align: center;
	line-height: normal;
	padding: 0px;
	margin: 0px;
	vertical-align: middle;
}


#header {
	height: auto;
	width: 658px;
	text-align: center;
	font-family: Tahoma;
	margin-bottom: 10px;
	clear: both;
	float: none;
	border: 1px solid #333333;
}
#navigation {
	clear: both;
	float: none;
	height: auto;
	width: 148px;
	text-align: center;
}
#footer {
	clear: both;
	float: none;
	font-size: 16px;
	text-align: center;
	font-family: Tahoma;
	padding: 5px;
	margin: 5px;
	border: 1px solid #669be9;
}
.spacing {
	line-height: 15px;
}

#content {
	height: auto;
	width: 660px;
	background-color: #3366CC;
	vertical-align: top;
	font-family: Tahoma;
	clear: both;
	float: none;
	margin: 0px;
}
#search {
	width: 150px;
	clear: none;
	float: none;
	height: auto;
	margin-top: 5px;
}
#advertising_top a {
	font-size: 9px;
}


a {
}



#advertising {
	height: 570px;
	width: 130px;
	border: .01px solid #333333;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#middle {
	height: auto;
	width: 660px;
	clear: right;
	float: left;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 4px;
}


#copyright {
	text-align: center;
	font-size: 9pt;
	font-family: Tahoma;
	width: 525px;
	clear: right;
	float: left;
	vertical-align: middle;
	height: 35px;
	border: 1px solid #669be9;
	margin-top: 5px;
	margin-bottom: 5px;
}
#subfooter {
	clear: both;
	float: none;
	text-align: center;
	font-size: 9pt;
	font-family: Tahoma;
	font-weight: bold;
	padding: 5px;
	color: #0000CC;
	border: 1px solid #669be9;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#listingsummary {
	clear: both;
	float: none;
	font-size: 9px;
	text-align: center;
	font-family: Tahoma;
	background-color: #669BE9;
	padding: 5px;
	margin: 5px;
}
.heading {
	font-family: Tahoma;
	font-size: 16px;
	width: 654px;
}
.listingsummaryheaders {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
}
#listingsummary .spacing a {
	color: #0000FF;
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;
}
#wrapper #footer a {
	color: #0000FF;
}
#wrapper #subfooter a {
	color: #0000FF;
}
#http {
	font-size: 16px;
	font-weight: bold;
}

#listingsummary .listingsummaryheaders a {
	color: #0000FF;
}
#validator {
	text-align: center;
	font-size: 9pt;
	font-family: Tahoma;
	font-weight: bold;
	color: #0000CC;
	width: 200px;
	clear: right;
	float: right;
	height: 33px;
	vertical-align: middle;
	border: 1px solid #669be9;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 4px;
	padding-top: 2px;
}
#advertising a {
	font-family: Tahoma;
	font-size: 9px;
}
#homepage {

	background-color: #669BE9;
	width: 650px;
	font-family: Tahoma;
	font-size: 12px;
	height: auto;
	font-weight: normal;
}
#advertising_top {
	height: 80px;
	width: 658px;
	background-color: #3366CC;
	clear: both;
	float: none;
	vertical-align: middle;
	text-align: center;
	margin: auto;
}
#keywords {
	width: 660px;
	background-color: #3366CC;
	vertical-align: top;
	font-family: Tahoma;
	text-align: center;
	clear: both;
	float: none;
}
#right {
	height: 575px;
	width: 130px;
	clear: right;
	float: left;
	text-align: center;
	margin: auto;
}
#left {
	height: auto;
	width: 152px;
	clear: both;
	float: left;
	text-align: center;
}
#homepagetitle {
	background-color: #669BE9;
	width: 638px;
	font-family: Tahoma;
	font-size: 12px;
	height: auto;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 10px;
	color: #FFFF66;
	text-align: center;
	float: none;
	margin-left: 2px;
}
#homepagewhatson {
	background-color: #669BE9;
	width: 635px;
	font-family: Tahoma;
	font-size: 12px;
	height: auto;
	font-weight: normal;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#homepagenewlistings {

	background-color: #669BE9;
	width: 635px;
	font-family: Tahoma;
	font-size: 12px;
	height: auto;
	font-weight: normal;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#homepagenewon {


	background-color: #669BE9;
	width: 635px;
	font-family: Tahoma;
	font-size: 12px;
	height: auto;
	font-weight: normal;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#heading b {
	font-size: 12px;
}

#homepagetitle .heading {
	font-size: 16px;
	color: #FF0000;
	font-family: Tahoma;
}
#rss {

	background-color: #669BE9;
	width: 638px;
	font-family: Tahoma;
	font-size: 12px;
	height: auto;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 10px;
	text-align: center;
	float: none;
	margin-left: 2px;
}
#widecontentnoads {
	clear: none;
	float: left;
	height: auto;
	width: 770px;
	margin-left: 5px;
}
#sitemap {
	text-align: center;
	font-size: 9pt;
	font-family: Tahoma;
	font-weight: bold;
	width: 200px;
	float: left;
	clear: right;
	height: 35px;
	vertical-align: middle;
	border: 1px solid #669be9;
	margin-top: 5px;
	margin-right: 4px;
	margin-bottom: 5px;
	margin-left: 5px;
}
#footer2 {
	clear: both;
	font-size: 16px;
	text-align: center;
	font-family: Tahoma;
	margin: 0px;
	padding: 0px;
}
#copyright a {
	color: #0000FF;
}
#sitemap a {
	color: #0000FF;
}
